@CHARSET "UTF-8";

#ui-datepicker-div {
	width: 250px;
	border: 1px solid black;
}

.ui-datepicker .ui-datepicker-title {
	margin: 0 auto;
	line-height: 1.8em;
	text-align: center;
	width: 180px;
}

/* 年/月 */
.ui-datepicker select.ui-datepicker-year, .ui-datepicker select.ui-datepicker-month  {
    margin: 0px 2%;
    padding: 0px;
    width: 40%;
    height: 1.4em;
    vertical-align: baseline;
}

.ui-datepicker .ui-datepicker-header .ui-icon-circle-triangle-w, .ui-datepicker .ui-datepicker-header .ui-icon-circle-triangle-e {
	width: 10px;
	height: 10px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.ui-datepicker .ui-datepicker-header .ui-icon-circle-triangle-w {
	border-left-style: solid;
	border-left-width: 3px;
	border-bottom-style: solid;
	border-bottom-width: 3px;
}
.ui-datepicker .ui-datepicker-header .ui-icon-circle-triangle-e {
	border-right-style: solid;
	border-right-width: 3px;
	border-top-style: solid;
	border-top-width: 3px;
}


/* border */
.ui-datepicker-calendar thead tr th,
.ui-datepicker-calendar tbody tr td {
	border-width: 1px;
	border-style: solid;
}

/**
 * TimePicker用スタイル
 *
 */
#timeEditDialog {
    border-radius: 5px;
	border-style: solid;
	border-width: 1px;
    padding: 2px;
    z-index: 1000;
}

#timeEditDialog li {
	border-collapse: separate;
}

#timeEditDialog .numBtn,
#timeEditDialog .nowBtn,
#timeEditDialog .arrowMoveBtn {
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	text-decoration: none;
	border-style: solid;
	border-width: 1px;
	height: 30px;
	width: 30px;
	border-radius: 2px;
	box-sizing: border-box;
	margin: 1px;
	padding-top: 7px;
}


#timeEditDialog .clearBtn,
#timeEditDialog .closeBtn {
	display: inline-block;
	text-align: center;
	cursor: pointer;
	vertical-align: middle;
	text-decoration: none;
	border-style: solid;
	border-width: 1px;
	height: 30px;
	width: 62px;
	border-radius: 2px;
	box-sizing: border-box;
	margin: 1px;
	padding-top: 7px;
}

#timeEditDialog .nowBtn em {
	font-size: 85%;
}